Mercury API
CmdGetAntennaConfiguration Method
Namespaces ► ThingMagic ► SerialReader ► CmdGetAntennaConfiguration()()()
Get the current Tx and Rx antenna port, the number of physical ports, and a list of ports where an antenna has been detected.
Declaration Syntax

C# | Visual Basic | Visual C++

    public SerialReader..::.AntennaPort CmdGetAntennaConfiguration()

    Public Function CmdGetAntennaConfiguration As SerialReader..::.AntennaPort

    public:
    SerialReader..::.AntennaPort^ CmdGetAntennaConfiguration()

Return Value
an object containing the antenna port information

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)